a,a:visited{color:#0076B2}
h1,h2,h3{line-height:150%}
a.title,caption,legend{font-weight:700}
#moresearches,#news{margin:.5em 0}
.authref .label,.authres_notes,.newsfooter,.shelvingloc{font-style:italic}
.item-thumbnail,td img{max-width:none}
#action li,#marc .results_summary ul,.breadcrumb,.nav_pages li,.pagination_list li,.pg_menu li,.statictabs li,.statictabs ul,.tags ul,.ui-menu li,ul.ui-tabs-nav li{list-style:none}
#cartmenulink,#i18nMenu .dropdown-menu li p,#moresearches li,#plainmarc th,.actions a,.expiration_date,.no-js .dateformat,.pg_menu,.reserve_date,.searchsuggestion,.statictabs li,.toolbar a,.view,td .btn{white-space:nowrap}
#authorSearch li,#menu li,#search-facets li,#subjectsList li,div.rows li,div.rows ol,fieldset.rows li,fieldset.rows ol{list-style-type:none}
.shadowed{-webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,.2);-moz-box-shadow:0 1px 1px 0 rgba(0,0,0,.2);box-shadow:0 1px 1px 0 rgba(0,0,0,.2)}
.main,.ui-datepicker{-webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,.2);-moz-box-shadow:0 1px 1px 0 rgba(0,0,0,.2)}
body{background-color:#EAEAE6}
body,html{height:100%}
.no-js .dateformat{display:inline}
.no-js .modal-body{padding:0}
.js .dateformat,.no-js .selections-toolbar{display:none}
#advsearches label,#basketcount,#booleansearch label{display:inline}
#wrap{min-height:100%;height:auto!important;height:100%}
.popup{padding-left:0;padding-right:0}
a.cancel{padding-left:1em}
a.title{font-size:108%}
a.btn:visited{color:#333}
a.btn-primary:visited{color:#FFF}
.ui-widget-content a,.ui-widget-content a:visited{color:#0076B2}
h1{font-size:140%}
h1#libraryname{background:url(../images/logo-koha.png) 0 no-repeat;border:0;float:left!important;margin:0;padding:0;width:120px}
.actions a.addtocart,.actions a.addtoshelf,.actions a.hold{background-image:url(../images/sprite.png);background-repeat:no-repeat}
h1#libraryname a{border:0;cursor:pointer;display:block;height:0!important;margin:0;overflow:hidden;padding:40px 0 0;text-decoration:none;width:120px}
h2{font-size:130%}
h3{font-size:120%}
h4{font-size:110%}
h5{font-size:100%}
caption{font-size:120%;margin:0;text-align:left}
input,textarea{width:auto}
.input-fluid{width:50%}
legend{font-size:110%}
table,td{background-color:#FFF}
td .btn-link{padding:0}
#basketcount{margin:0;padding:0}
#basketcount span{background-color:#FFC;color:#000;display:inline;font-size:80%;font-weight:400;margin:0 0 0 .9em;padding:0 .3em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
#members{display:block}
#members p{color:#EEE}
#members a{
	color:#fff;
	font-weight:700
}
#members a.logout{color:#E8583C;padding:0 .3em}
#koha_url p{color:#666;float:right;margin:0}
#moresearches{padding:0 .8em}
.newsbody,.newsheader{padding:8px}
#moresearches li{display:inline}
#moresearches li:after{content:" | "}
#moresearches ul{margin:0}
#moresearches li:last-child:after{content:""}
.newscontainer{border:1px solid #ddd;border-bottom-width:0;border-top-left-radius:5px;border-top-right-radius:5px}
.newsfooter,.newsheader{border-bottom:1px solid #ddd}
.newsheader{background-color:#ecede6;margin:0}
.newsfooter{padding:4px 8px}
#opacheader{background-color:#DDD}
#selections,.selections{font-weight:700}
.actions a.hold{background-position:-5px -542px;margin-right:1em;padding-left:21px;text-decoration:none}
.actions a.addtocart{background-position:-5px -572px;margin-right:1em;padding-left:20px;text-decoration:none}
.actions a.addtolist,.actions a.addtoshelf{background-position:-5px -27px;padding-left:20px;margin-right:1em;text-decoration:none}
.actions a.tag_add{background-position:-5px -1110px;margin-right:1em;padding-left:20px;text-decoration:none}
.actions a.removefromlist{background-position:-8px -690px;margin-right:1em;text-decoration:none;padding-left:15px}
.alert{background:#fffbe5;background:-moz-linear-gradient(top,#fffbe5 0,#fff0b2 9%,#fff1a8 89%,#f7e665 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#fffbe5),color-stop(9%,#fff0b2),color-stop(89%,#fff1a8),color-stop(100%,#f7e665));background:-webkit-linear-gradient(top,#fffbe5 0,#fff0b2 9%,#fff1a8 89%,#f7e665 100%);background:-o-linear-gradient(top,#fffbe5 0,#fff0b2 9%,#fff1a8 89%,#f7e665 100%);background:-ms-linear-gradient(top,#fffbe5 0,#fff0b2 9%,#fff1a8 89%,#f7e665 100%);background:linear-gradient(to bottom,#fffbe5 0,#fff0b2 9%,#fff1a8 89%,#f7e665 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffbe5', endColorstr='#f7e665', GradientType=0);border-color:#D6C43B;color:#333}
.alert-info{background:#f4f6fa;background:-moz-linear-gradient(top,#f4f6fa 0,#eaeef5 4%,#e8edf6 96%,#cddbf2 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f4f6fa),color-stop(4%,#eaeef5),color-stop(96%,#e8edf6),color-stop(100%,#cddbf2));background:-webkit-linear-gradient(top,#f4f6fa 0,#eaeef5 4%,#e8edf6 96%,#cddbf2 100%);background:-o-linear-gradient(top,#f4f6fa 0,#eaeef5 4%,#e8edf6 96%,#cddbf2 100%);background:-ms-linear-gradient(top,#f4f6fa 0,#eaeef5 4%,#e8edf6 96%,#cddbf2 100%);background:linear-gradient(to bottom,#f4f6fa 0,#eaeef5 4%,#e8edf6 96%,#cddbf2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f6fa', endColorstr='#cddbf2', GradientType=0);border-color:#C5D1E5;color:#333}
.alert-success{background:#f8ffe8;background:-moz-linear-gradient(top,#f8ffe8 0,#e3f5ab 4%,#dcf48d 98%,#9ebf28 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#f8ffe8),color-stop(4%,#e3f5ab),color-stop(98%,#dcf48d),color-stop(100%,#9ebf28));background:-webkit-linear-gradient(top,#f8ffe8 0,#e3f5ab 4%,#dcf48d 98%,#9ebf28 100%);background:-o-linear-gradient(top,#f8ffe8 0,#e3f5ab 4%,#dcf48d 98%,#9ebf28 100%);background:-ms-linear-gradient(top,#f8ffe8 0,#e3f5ab 4%,#dcf48d 98%,#9ebf28 100%);background:linear-gradient(to bottom,#f8ffe8 0,#e3f5ab 4%,#dcf48d 98%,#9ebf28 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8ffe8', endColorstr='#9ebf28', GradientType=0);border-color:#9FBA35;color:#333}
.breadcrumb{background-color:#F2F2EF;font-size:85%;margin:10px 20px;padding:5px 10px;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px}
.form-inline{display:inline;padding:0;margin:0}
.form-inline fieldset{margin:.3em 0;padding:.3em}
.main{background-color:#FFF;border:1px solid #D2D2CF;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;box-shadow:0 1px 1px 0 rgba(0,0,0,.2);margin-top:.5em;margin-bottom:.5em}
.mastheadsearch{-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;padding:.8em;margin:.5em 0;background:#c7c7c1;background:-moz-linear-gradient(top,#c7c7c1 38%,#a7a7a2 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(38%,#c7c7c1),color-stop(100%,#a7a7a2));background:-webkit-linear-gradient(top,#c7c7c1 38%,#a7a7a2 100%);background:-o-linear-gradient(top,#c7c7c1 38%,#a7a7a2 100%);background:-ms-linear-gradient(top,#c7c7c1 38%,#a7a7a2 100%);background:linear-gradient(to bottom,#c7c7c1 38%,#a7a7a2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c7c7c1', endColorstr='#a7a7a2', GradientType=0)}
.mastheadsearch label{font-size:115%;font-weight:700}
.navbar-inverse .brand,.navbar-inverse .nav>li>a{color:#9FE1FF;font-weight:700}
.navbar-fixed-bottom.navbar-static-bottom{margin-top:.5em;position:static}
#changelanguage .nav>.active>p{padding:0 15px}
.table-striped tbody>tr:nth-child(odd)>td,.table-striped tbody>tr:nth-child(odd)>th{background-color:#F4F4F4}
.ui-tabs-nav .ui-tabs-active a,.ui-tabs-nav a:active,.ui-tabs-nav a:focus,.ui-tabs-nav a:hover,.ui-tabs-nav span.a{background:none;outline:0}
.ui-widget,.ui-widget button,.ui-widget input,.ui-widget select,.ui-widget textarea{font-family:inherit;font-size:inherit}
.ui-tabs.ui-widget-content{background:0 0;border:0}
.ui-tabs .ui-tabs-panel{border:1px solid #D8D8D8;margin-bottom:1em}
.ui-tabs-nav.ui-widget-header{border:0;background:0 0}
.ui-tabs .ui-tabs-nav li{background:#F3F3F3;border-color:#D8D8D8;margin-right:.4em}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{background-color:#FFF;border:1px solid #D8D8D8;border-bottom:0}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a{color:#000;font-weight:700}
.ui-tabs .ui-tabs-nav li.ui-state-default.ui-state-hover{background:#F3F3F3}
.ui-tabs .ui-tabs-nav li.ui-tabs-active.ui-state-hover{background:#FFF}
.ui-tabs .ui-state-default a,.ui-tabs .ui-state-default a:link,.ui-tabs .ui-state-default a:visited{color:#069}
.ui-tabs .ui-state-hover a,.ui-tabs .ui-state-hover a:link,.ui-tabs .ui-state-hover a:visited{color:#903}
.statictabs ul{background:none;border:0;margin:0;padding:.2em .2em 0;color:#222;font-weight:700;font-size:100%;line-height:1.3;outline:0;text-decoration:none;border-radius:4px}
.statictabs ul:before{content:"";display:table}
.statictabs ul:after{clear:both;content:"";display:table}
.statictabs li{background:#E6F0F2;border:1px solid #B9D8D9;border-bottom:0 none!important;border-top-right-radius:4px;border-top-left-radius:4px;float:left;margin-bottom:0;margin-right:.4em;padding:0;position:relative;top:1px;color:#555;font-weight:400}
.statictabs li.active{background-color:#FFF;color:#212121;font-weight:400;padding-bottom:1px}
.statictabs li a{color:#004D99;cursor:pointer;float:left;padding:.5em 1em;text-decoration:none}
.statictabs li a:hover{background-color:#EDF4F5;border-top-right-radius:4px;border-top-left-radius:4px;color:#538200}
.statictabs li.active a{color:#000;font-weight:700;cursor:text;background:none;outline:0}
.statictabs .tabs-container{border:1px solid #B9D8D9;background:none;display:block;padding:1em 1.4em;border-bottom-right-radius:4px;border-bottom-left-radius:4px;color:#222}
.ui-datepicker table{width:100%;font-size:.9em;border:0;border-collapse:collapse;margin:0 0 .4em}
.ui-datepicker th{background:0 0;padding:.7em .3em;text-align:center;font-weight:700;border:0}
.ui-datepicker-trigger{vertical-align:middle;margin:0 3px}
.ui-datepicker{box-shadow:0 1px 1px 0 rgba(0,0,0,.2)}
.ui-widget-content{border:1px solid #AAA;background:#fff;color:#222}
.ui-widget-header{border:1px solid #AAA;background:#E6F0F2;color:#222;font-weight:700}
.ui-state-default,.ui-widget-content .ui-state-default,.ui-widget-header .ui-state-default{border:1px solid #AAA;background:#F4F8F9;font-weight:400;color:#555}
.ui-state-focus,.ui-state-hover,.ui-widget-content .ui-state-focus,.ui-widget-content .ui-state-hover,.ui-widget-header .ui-state-focus,.ui-widget-header .ui-state-hover{border:1px solid #AAA;background:#E6F0F2;font-weight:400;color:#212121}
.ui-state-active,.ui-widget-content .ui-state-active,.ui-widget-header .ui-state-active{border:1px solid #aaa;background:#fff;font-weight:400;color:#212121}
.ui-state-highlight,.ui-widget-content .ui-state-highlight,.ui-widget-header .ui-state-highlight{border:1px solid #fcefa1;background:#fbf9ee;color:#363636}
.ui-state-error,.ui-widget-content .ui-state-error,.ui-widget-header .ui-state-error{border:1px solid #cd0a0a;background:#fef1ec;color:#cd0a0a}
.ui-autocomplete{position:absolute;cursor:default;-webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,.2);-moz-box-shadow:0 1px 1px 0 rgba(0,0,0,.2);box-shadow:0 1px 1px 0 rgba(0,0,0,.2)}
.ui-autocomplete.ui-widget-content .ui-state-hover{border:1px solid #AAA;background:#E6F0F2;font-weight:400;color:#212121}
.ui-autocomplete-loading{background:url(../../img/loading-small.gif) right center no-repeat #FFF}
th{background-color:#ECEDE6}
.no-image{background-color:#FFF;border:1px solid #AAA;color:#979797;display:block;font-size:86%;font-weight:700;text-align:center;width:75px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
fieldset.rows,table{font-size:90%}
th.sum,th[scope=row]{text-align:right}
td.overdue{color:#c33}
td.sum{background-color:#FFC;font-weight:700}
.label,th[scope=row]{background-color:transparent}
.required{color:#C00}
.label{color:inherit;display:inline;font-weight:400;padding:0;text-shadow:none}
.blabel{background-color:#999;border-radius:3px;color:#fff;display:inline-block;font-weight:700;padding:2px 4px;text-shadow:0 -1px 0 rgba(0,0,0,.25)}
.label-important{background-color:#b94a48}
.label-warning{background-color:#f89406}
.label-success{background-color:#468847}
.label-info{background-color:#3a87ad}
.label-inverse{background-color:#333}
fieldset.rows{float:left;clear:left;margin:.9em 0 0;padding:0;width:100%}
fieldset.rows legend{font-weight:700;font-size:130%}
fieldset.rows .label,fieldset.rows label{float:left;font-weight:700;width:9em;margin-right:1em;text-align:right}
fieldset.rows label.lradio{float:none;margin:inherit;width:auto}
fieldset.rows fieldset{margin:0;padding:.3em}
fieldset.rows ol{padding:1em 1em 0}
fieldset.rows ol.lradio label{width:auto;float:none;margin-right:0}
fieldset.rows ol.lradio label.lradio{float:left;width:12em;margin-right:1em}
fieldset.rows li{float:left;clear:left;padding-bottom:1em;width:100%}
fieldset.rows li.lradio{padding-left:8.5em;width:auto}
fieldset.rows li.lradio label{float:none;width:auto;margin:0 0 0 1em}
fieldset.rows .hint{display:block;margin-left:11em}
.list-actions,.toolbar label,.toolbar li{display:inline}
fieldset.action{clear:both;float:none;border:none;margin:0;padding:1em 0 .3em;width:auto}
div.rows,div.rows li{clear:left;float:left}
fieldset.action p{margin-bottom:1em}
fieldset table{font-size:100%}
div.rows+div.rows{margin-top:.6em}
div.rows{margin:0;padding:0;width:100%}
div.rows span.label{float:left;font-weight:700;width:9em;margin-right:1em;text-align:left}
div.rows ol{margin-left:0;padding:.5em 1em 0 0}
div.rows li{border-bottom:1px solid #EEE;padding-bottom:.2em;padding-top:.1em;width:100%}
div.rows ul li{margin-left:7.3em}
div.rows ul li:first-child{float:none;clear:none;margin-left:0}
div.rows ol li li{border-bottom:0}
.tagweight0{font-size:12px}
.tagweight1{font-size:14px}
.tagweight2{font-size:16px}
.tagweight3{font-size:18px}
.tagweight4{font-size:20px}
.tagweight5{font-size:22px}
.tagweight6{font-size:24px}
.tagweight7{font-size:26px}
.tagweight8{font-size:28px}
.tagweight9{font-size:30px}
.toolbar{background-color:#EEE;border:1px solid #E8E8E8;font-size:85%;padding:3px 3px 5px 5px;vertical-align:middle}
.toolbar label{font-size:100%;font-weight:700;margin-left:.5em}
.toolbar select{font-size:97%;height:auto;line-height:inherit;padding:0;margin:0;width:auto;white-space:nowrap}
.toolbar #tagsel_tag,.toolbar .hold{padding-left:28px;font-size:97%;font-weight:700}
.results_summary a,.view a{font-weight:400}
.toolbar #tagsel_form{margin-top:.5em}
.toolbar li{list-style:none}
.toolbar li a{border-left:1px solid #e8e8e8}
.toolbar li:first-child a{border-left:0}
.toolbar ul{padding-left:0}
#basket .toolbar{padding:7px 5px 9px 9px}
#selections-toolbar,.selections-toolbar{background:-moz-linear-gradient(top,#b2b2b2 0,#e0e0e0 14%,#e8e8e8 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0,#b2b2b2),color-stop(14%,#e0e0e0),color-stop(100%,#e8e8e8));background:-webkit-linear-gradient(top,#b2b2b2 0,#e0e0e0 14%,#e8e8e8 100%);background:-o-linear-gradient(top,#b2b2b2 0,#e0e0e0 14%,#e8e8e8 100%);background:-ms-linear-gradient(top,#b2b2b2 0,#e0e0e0 14%,#e8e8e8 100%);background:linear-gradient(top,#b2b2b2 0,#e0e0e0 14%,#e8e8e8 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e0e0e0', endColorstr='#e8e8e8', GradientType=0);margin:0 0 1em;padding-top:.5em;padding-left:10px}
#tagsel_span input.submit,#tagsel_tag,.view a,.view span{background-image:url(../images/sprite.png);background-repeat:no-repeat}
#tagsel_span input.submit,#tagsel_tag{border:0;background-color:transparent;font-size:100%;color:#0076B2;cursor:pointer;background-position:1px -643px;padding-left:25px;text-decoration:none}
#tagsel_tag.disabled{background-position:-1px -667px}
#selections-toolbar input.hold:hover,#tagsel_span input:hover{color:#005580;text-decoration:underline}
#selections-toolbar a.disabled,#selections-toolbar a.disabled:hover,#selections-toolbar input.hold.disabled,#selections-toolbar input.hold.disabled:hover,#tagsel_span input.disabled,#tagsel_span input.disabled:hover,#tagsel_span input.hold.disabled,#tagsel_span input.hold.disabled:hover,.selections-toolbar a.disabled,.selections-toolbar a.disabled:hover{color:#888;text-decoration:none;padding-left:23px}
.results_summary{display:block;font-size:85%;color:#707070;padding:0 0 .5em}
.results_summary .results_summary{font-size:100%}
.results_summary.actions{margin-top:.5em}
.results_summary.tagstatus{display:inline}
.results_summary .label{color:#202020}
#views{margin-bottom:.5em;padding:0 2em .2em .2em}
.view{background-color:#F3F3F3;border:1px solid #C9C9C9;border-radius:4px;display:inline-block;padding:.2em .5em}
#bibliodescriptions,#isbdcontents{clear:left;margin-top:.5em}
.view a,.view span{font-size:87%;padding-left:15px;text-decoration:none}
.current-view{background-color:#fff;font-weight:700}
#MARCview{background-position:-9px -27px}
#ISBDview{background-position:-10px -56px}
#Normalview{background-position:-8px 3px}
#bookcover{float:left;margin:0;padding:0}
#bookcover .no-image{margin-right:10px;margin-bottom:10px}
#bookcover img{margin:0 1em 1em 0}
.results-pagination{position:absolute;top:32px;left:-1px;width:100%;height:auto;border:1px solid #D0D0D0;display:none;background-color:#F3F3F3;padding-bottom:10px;z-index:100}
.back{float:right}
.back input{background:0 0!important;color:#999!important}
.pagination_list ul{padding-top:40px;padding-left:0}
.pagination_list li{float:bottom;padding:4px;color:#999}
.pagination_list li.highlight{background-color:#F3F3F3;border-top:1px solid #DDD;border-bottom:1px solid #DDD}
.pagination_list li a{padding-left:0}
.pagination_list .li_pag_index{color:#999;float:left;font-size:15px;font-weight:700;padding-right:10px;text-align:right;width:13px}
.nav_results{background-color:#F3F3F3;border:1px solid #D0D0D0;font-size:95%;font-weight:700;margin-top:.5em;position:relative}
.nav_results .l_Results a{background:url(../images/sprite.png) 0 -504px no-repeat #E1E1E1;color:#069;display:block;padding:8px 28px;text-decoration:none}
#login4tags,#renewall_link,#renewselected_link,a.new{background-image:url(../images/sprite.png)}
#login4tags,#renewall_link,#renewcontrols a,#renewselected_link{background-repeat:no-repeat}
.pg_menu li,.pg_menu li span{color:#B2B2B2}
.nav_results .l_Results:hover{background-color:#D9D9D9}
.pg_menu{margin:0;border-top:1px solid #D0D0D0}
.pg_menu li{display:inline;margin:0}
#listResults li,.pg_menu li a,.pg_menu li span{display:block;text-align:center;font-weight:400}
.pg_menu li.back_results a{border-left:1px solid #D0D0D0;border-right:1px solid #D0D0D0}
.pg_menu li a,.pg_menu li span{background-color:#F3F3F3;float:left;padding:.4em .5em;text-decoration:none}
#marc td,#marc th,.deleteshelf,input.editshelf,input.hold{background-color:transparent}
.nav_pages .close_pagination a,.nav_pages li a{text-decoration:none!important}
#listResults li{background-color:#999;color:#C5C5C5;margin-right:1px;font-size:80%;padding:0;min-width:18px}
#listResults li:hover{background-color:#069}
#listResults li a{color:#FFF;font-weight:400}
.nav_pages .close_pagination{padding-right:10px;position:absolute;right:3px;top:-25px}
.nav_pages ul{padding-top:10px}
.nav_pages li{float:left;padding:4px;color:#999}
.nav_pages li a:hover{text-decoration:underline}
#action a,a.brief,a.deleteshelf,a.detail,a.download,a.editshelf,a.empty,a.hold,a.new,a.print-large,a.print-small,a.removeitems,a.send,a.tag_add,input.hold{text-decoration:none}
.nav_pages li ul{float:left}
#action{margin:.5em 0 0;background-color:#F3F3F3;border:1px solid #E8E8E8;padding-bottom:3px}
#action li{margin:.2em;padding:.3em 0}
#action a{font-weight:700}
#export li,#moresearches_menu li{padding:0;margin:0}
#format,#furthersearches,a.addtocart,a.addtoshelf{padding-left:35px}
#export li a,#moresearches_menu li a{font-weight:400}
#export li a.menu-inactive,#marc p .label,#moresearches_menu li a.menu-inactive,.authorizedheading,.authstanzaheading,.links a,.suggestionlabel,input.hold{font-weight:700}
.highlight_controls{float:left}
.deleteshelf,.newshelf,.newshelf.disabled,a.addtocart,a.addtoshelf,a.brief,a.deleteshelf,a.deleteshelf.disabled,a.detail,a.download,a.editshelf,a.empty,a.hide,a.highlight_toggle,a.hold,a.hold.disabled,a.incart,a.new,a.print-large,a.print-small,a.removefromlist,a.removeitems,a.removeitems.disabled,a.reserve,a.send,a.tag_add,input.editshelf,input.hold,input.hold.disabled{background-image:url(../images/sprite.png);background-repeat:no-repeat}
a.addtocart{background-position:-5px -265px}
a.addtoshelf{background-position:-5px -225px}
a.brief{background-position:-2px -868px;padding-left:27px}
a.cartRemove{color:#c33;font-size:90%;margin:0;padding:0}
a.detail{background-position:-2px -898px;padding-left:27px}
a.download{background-position:-5px -348px;padding-left:20px}
a.editshelf{background-position:2px -348px;padding-left:26px}
a.empty{background-position:2px -598px;padding-left:30px}
a.hide{background-position:-3px -814px;text-decoration:none;padding-left:26px}
a.highlight_toggle{background-position:-5px -841px;display:none;padding-left:35px}
#tagslist li,.tag_results_input label,.tagsinput label{display:inline}
a.hold,input.hold{background-position:-2px -453px;padding-left:23px}
a.hold.disabled,input.hold.disabled{background-position:-5px -621px}
a.incart{background-position:-5px -265px;color:#666;padding-left:35px}
a.new{background-position:-4px -922px;padding-left:23px}
a.print-small{background-position:0 -423px;padding-left:30px}
a.print-large{background-position:-5px -186px;padding-left:35px}
a.deleteshelf,a.removeitems{background-position:2px -690px;padding-left:25px}
a.deleteshelf.disabled,a.removeitems.disabled{background-position:2px -712px}
a.reserve{background-position:-6px -144px;padding-left:35px}
a.send{background-position:2px -386px;padding-left:28px}
a.tag_add{background-position:3px -1111px;padding-left:27px}
input.hold{border:0;color:#0076B2}
.deleteshelf,.newshelf,input.editshelf{color:#069;font-size:100%;border:0;text-decoration:none;filter:none;cursor:pointer}
input.editshelf{background-position:2px -736px;padding-left:29px}
.newshelf{background-position:2px -764px;padding-left:28px}
.newshelf.disabled{background-position:-4px -791px}
.deleteshelf{background-position:2px -690px;padding-left:25px}
#hierarchies a:hover,.deleteshelf:hover{color:#903}
.deleteshelf:active,.editshelf:active{border:0}
#login4tags{background-position:-6px -1130px;padding-left:20px;text-decoration:none}
.tag_results_input{margin-left:1em;padding:.3em;font-size:12px}
.tag_results_input input[type=text],.tagsinput input[type=text]{font-size:inherit;margin:0;padding:0}
#marc p,#marc ul{padding-bottom:.6em}
.branch-info-tooltip{display:none}
.ui-tooltip-content p{margin:.3em 0}
#social_networks a{background:url(../images/social-sprite.png) no-repeat;display:block;height:20px!important;width:20px;text-indent:-999em}
#marc td:first-child,.authref{text-indent:2em}
#social_networks span{color:#274D7F;display:block;float:left;font-size:85%;font-weight:700;line-height:2em;margin:.5em 0 .5em .5em!important}
#social_networks div{float:left!important;margin:.5em 0 .5em .2em!important}
#social_networks #facebook{background-position:-7px -35px}
#social_networks #twitter{background-position:-7px -5px}
#social_networks #linkedin{background-position:-7px -95px}
#social_networks #delicious{background-position:-7px -66px}
#social_networks #email{background-position:-7px -126px}
#marc td,#marc th{border:0;padding:3px 5px;text-align:left}
#marc .results_summary{clear:left}
#marc .results_summary ul{display:inline;float:none;clear:none;margin:0;padding:0}
.copiesrow,.hold-options,.holdrow,.toggle-hold-options{clear:both}
#plainmarc td,#plainmarc th{border:0;padding:2px;vertical-align:top}
#marc .results_summary li{display:inline}
#items,#items td #items th{border:1px solid #EEE;font-size:90%}
#plainmarc table{border:0;margin:.7em 0 0;font-family:monospace;font-size:95%}
#plainmarc th{background-color:#FFF;text-align:left}
#renewcontrols{float:right;font-size:66%}
#renewcontrols a{text-decoration:none;padding:.1em .4em .1em 18px}
#renewselected_link{background-position:-5px -986px}
#renewall_link{background-position:-8px -967px}
.authstanza{margin-top:1em}
.authstanza li{margin-left:.5em}
#didyoumean,#top-pages{margin:0 0 .5em}
.authres_notes,.authres_otherscript,.authres_seealso{padding-top:.5em}
#didyoumean{background-color:#EEE;border:1px solid #E8E8E8;text-align:left;padding:.5em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.searchsuggestion{padding:.2em .5em;display:inline-block}
.authlink{padding-left:.25em}
#hierarchies a{font-weight:400;text-decoration:underline;color:#069}
.dropdown-menu>li>a{font-size:90%}
a.listmenulink:link,a.listmenulink:visited{color:#0076B2;font-weight:700}
a.listmenulink:active,a.listmenulink:hover{color:#FFF;font-weight:700}
#cartDetails,#cartUpdate,#holdDetails,#listsDetails{background-color:#FFF;border:1px solid rgba(0,0,0,.2);border-radius:6px;box-shadow:0 5px 10px rgba(0,0,0,.2);color:#000;display:none;font-size:90%;margin:0;padding:8px 20px;text-align:center;width:180px;z-index:2}
#menu,#search-facets{border:1px solid #D2D2CF;-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px}
#menu ul,#search-facets ul{margin:0;padding:.3em}
#menu form,#search-facets form{margin:0}
#menu h4,#search-facets h4{font-size:90%;margin:0 0 .6em;text-align:center}
#menu h4 a,#search-facets h4 a{background-color:#F2F2EF;border-radius:8px 8px 0 0;border-bottom:1px solid #D8D8D8;display:block;font-weight:700;padding:.7em .2em;text-decoration:none}
#menu li,#search-facets li{font-size:90%;font-weight:700}
#menu li li,#search-facets li li{font-weight:400;font-size:95%;line-height:125%;margin-bottom:2px;padding:.1em .2em}
#menu li.showmore a,#search-facets li.showmore a{font-weight:700;text-indent:1em}
#menu a,#search-facets a{font-weight:400;text-decoration:underline}
#menu .facet-count,#search-facets .facet-count{display:inline-block}
#menu{font-size:94%}
#menu li a{background:#eee;text-decoration:none;display:block;border:1px solid #D8D8D8;border-radius:5px 0 0 5px;border-bottom-color:#999;font-size:111%;padding:.4em .6em;margin:.4em -1px .4em 0}
#menu li a:hover{background:#eaeef5}
#menu li.active a{background-color:#FFF;background-image:none;border-right-width:0;font-weight:700}
.addto a.addtocart,.searchresults a.highlight_toggle{background-image:url(../images/sprite.png);background-repeat:no-repeat}
#menu li.active a:hover{background-color:#fff}
#menu h4{display:none}
#addto{max-width:10em}
.addto a.addtocart{background-position:-5px -266px;text-decoration:none;padding-left:33px}
.searchresults p{margin:0;padding:0 0 .6em}
.searchresults p.details{color:#979797}
.searchresults a.highlight_toggle{background-position:-11px -841px;display:none;font-weight:400;padding:0 10px 0 21px}
.searchresults .commentline{background-color:#ffc;background-color:rgba(255,255,204,.4);border:1px solid #CCC;display:inline-block;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,.2);-moz-box-shadow:0 1px 1px 0 rgba(0,0,0,.2);box-shadow:0 1px 1px 0 rgba(0,0,0,.2);margin:.3em;padding:.4em}
.searchresults .commentline.yours{background-color:#effed5;background-color:rgba(239,254,213,.4)}
.commentline .avatar{float:right;padding-left:.5em}
.term{color:#900;background-color:#FFC}
.shelvingloc{display:block}
#CheckAll,#CheckNone,.CheckAll,.CheckNone{font-weight:400;margin:0 .5em;text-decoration:underline}
span.sep{color:#888;padding:0 .2em 0 .5em;text-shadow:1px 1px 0 #FFF}
.pages{margin:20px 0}
.pages a:first-child,.pages span:first-child{border-width:1px;border-bottom-left-radius:3px;border-top-left-radius:3px}
.pages a:last-child,.pages span:last-child{border-width:1px 1px 1px 0;border-bottom-right-radius:3px;border-top-right-radius:3px}
.pages .currentPage,.pages .inactive,.pages a{-moz-border-bottom-colors:none;-moz-border-left-colors:none;-moz-border-right-colors:none;-moz-border-top-colors:none;background-color:#FFF;border-color:#DDD;border-image:none;border-style:solid;border-width:1px 1px 1px 0;float:left;font-size:11.9px;line-height:20px;padding:4px 12px;text-decoration:none}
.close,.close:hover{font-size:inherit;opacity:inherit}
.pages .inactive{background-color:#F5F5F5}
.pages a[rel=last]{border-bottom-right-radius:3px;border-top-right-radius:3px}
.hold-message{background-color:#FFF0B1;display:inline-block;margin:.5em;padding:.2em .5em;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
#logo a,.checkedout,.intransit,.item-status,.lost,.notforloan,.notonhold,.waiting{display:block}
.close{color:#08C;position:inherit;top:auto;right:auto;filter:none;float:none;font-weight:400;text-shadow:none}
.closebtn,.notesrow label,.tdlabel{font-weight:700}
.close:hover{color:#538200;filter:inherit}
.alert .closebtn{position:relative;top:-2px;right:-21px;line-height:20px}
.modal-header .closebtn{margin-top:2px}
.closebtn{float:right;font-size:20px;line-height:20px;color:#000;text-shadow:0 1px 0 #fff;opacity:.2;filter:alpha(opacity=20)}
.closebtn:hover{color:#000;text-decoration:none;cursor:pointer;opacity:.4;filter:alpha(opacity=40)}
button.closebtn{padding:0;cursor:pointer;background:0 0;border:0;-webkit-appearance:none}
.btn-group label,.btn-group select{font-size:13px}
.span2 select{width:100%}
.popup .main{font-size:90%;padding:0 1em}
.popup legend{line-height:1.5em;margin-bottom:.5em}
.item-status{font-size:95%;margin-bottom:.5em}
.available{color:#060}
.unavailable{color:#903}
.notforloan{color:#900}
.lost{color:#666}
.suggestion{background-color:#EEEEEB;border:1px solid #DDDED3;margin:1em auto;padding:.5em;width:35%;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}
.librarypulldown .transl1{width:auto}
.nolibrarypulldown{width:68%}
.nolibrarypulldown .transl1{width:87%}
#logo,#logo a{border:0;margin:0;width:100px}
#opac-main-search select{width:auto;max-width:12em}
#logo{background:url(../images/logo_ipb.png) 0 no-repeat;float:left!important;padding:0}
#logo a{cursor:pointer;height:0!important;overflow:hidden;padding:40px 0 0;text-decoration:none}
#user-menu-trigger,.tdlabel{display:none}
#user-menu-trigger .icon-user{background:url(../lib/bootstrap/img/glyphicons-halflings-white.png) -168px 0 no-repeat;height:14px;line-height:14px;margin:12px 0 0;vertical-align:text-top;width:14px}
.idbresult img,.idreambookssummary img,.throbber{vertical-align:middle}
#user-menu-trigger .caret{border-bottom-color:#999;border-top-color:#999;margin-top:18px}
.floating{-webkit-box-shadow:0 3px 2px 0 rgba(0,0,0,.4);box-shadow:0 3px 2px 0 rgba(0,0,0,.4);margin-top:0}
#ulactioncontainer{min-width:16em}
.notesrow span{display:block}
.tags ul,.tags ul li{display:inline}
.thumbnail-shelfbrowser span{margin:0 auto}
.dropdown-menu>li>a.menu-inactive:hover{background:#FFF;color:#000}
.table .sorting_asc{padding-right:19px;background:url(../images/asc.gif) right center no-repeat #ECEDE6}
.table .sorting_desc{padding-right:19px;background:url(../images/desc.gif) right center no-repeat #ECEDE6}
.table .sorting{padding-right:19px;background:url(../images/ascdesc.gif) right center no-repeat #ECEDE6}
.table .nosort,.table .nosort.sorting,.table .nosort.sorting_asc,.table .nosort.sorting_desc{padding-right:19px;background:#ECEDE6}
.table td,.table th{line-height:135%}
.tags ul{margin-left:0}
.coverimages{float:right}
#i18nMenu{margin-left:1em}
#i18nMenu li{font-size:85%}
#i18nMenu li li,#i18nMenu li li>a{font-size:100%}
#i18nMenu li li>a:hover{color:#FFF}
#i18nMenu li a{color:#0076B2}
#i18nMenu .dropdown-menu li p{clear:both;display:block;font-weight:400;line-height:20px;padding:3px 20px}
#authorSearch label,#subjectsList label{display:inline;vertical-align:middle}
#authorSearch ul,#subjectsList ul{border-bottom:1px solid #EEE;list-style-type:none;margin:0;padding:.6em 0}
#authorSearch li,#subjectsList li{margin:0;padding:0}
#openlibrary-results,#overdrive-results{font-weight:700;padding-left:1em}
#overdrive-results-list .star-rating-control{display:block;overflow:auto}
#shelfbrowser table{margin:0}
#shelfbrowser table,#shelfbrowser td,#shelfbrowser th{border:0;font-size:90%;text-align:center}
#shelfbrowser td,#shelfbrowser th{padding:3px 5px;width:20%}
#shelfbrowser a{display:block;font-size:110%;font-weight:700;text-decoration:none}
#shelfbrowser #browser_next,#shelfbrowser #browser_previous{background-image:url(../images/sprite.png);background-repeat:no-repeat;width:16px}
#shelfbrowser #browser_next a,#shelfbrowser #browser_previous a{cursor:pointer;display:block;height:0!important;margin:0;overflow:hidden;padding:50px 0 0;text-decoration:none;width:16px}
#shelfbrowser #browser_previous{background-position:-9px -1007px}
#shelfbrowser #browser_next{background-position:-9px -1057px}
#holds{margin:0 auto;max-width:800px}
.holdrow{padding:0 1em 1em;border-bottom:1px solid #CCC;margin-bottom:.5em}
.holdrow fieldset{border:0;margin:0;float:none}
#idreambooksreadometer,.m880{float:right}
.holdrow fieldset .label{font-size:14px}
.holdrow label{display:inline}
.toggle-hold-options{background-color:#eee;display:block;font-weight:700;margin:1em 0;padding:.5em}
a.idreambooksrating{font-size:30px;color:#29ADE4;padding-left:85px;line-height:30px;text-decoration:none}
.idreambookslegend{font-size:small}
a.reviewlink,a.reviewlink:visited{text-decoration:none;color:#000;font-weight:400}
.idreambookssummary a{color:#707070;text-decoration:none}
.idbresult{color:#29ADE4;text-align:center;margin:.5em;padding:.5em}
.idbresult a,.idbresult a:visited{text-decoration:none;color:#29ADE4}
.idbresult img{padding-right:6px}
.js-show,.modal-nojs .modal-footer,.modal-nojs .modal-header{display:none}
.contents .r,.contents .t{display:inline}
.contents{width:75%}
.contentblock{font-size:95%;line-height:135%;position:relative;margin-left:2em}
.contents .t:first-child:before{content:"→ "}
.contents .t:before{content:"\A → ";white-space:pre}
.contents .t{font-weight:700}
.m880{display:block;text-align:right;width:50%;padding-left:20px}
#memberentry-form input.error{border-color:#c00;box-shadow:0 1px 1px #c00 inset,0 0 8px #c00;color:red;outline:0}
#memberentry-form input.error:focus{border-color:#c00;box-shadow:0 1px 1px #c00 inset,0 0 8px #c00;color:red;outline:0}
#memberentry-form label.error{color:#c00;float:none;font-size:90%}
#dc_fieldset{border:1px solid #ddd;padding:5px;border-radius:10px}
.label_dc{display:inline;padding:0;margin:0;cursor:pointer}
@media only screen and (min-width:0px) and (max-width:304px){#oh:after{content:"(min-width: 0px) and (max-width: 304px)"}
input,select,textarea{width:auto;max-width:11em}
}
@media only screen and (min-width:0px) and (max-width:390px){#oh:after{content:"(min-width: 0px) and (max-width: 390px)"}
.statictabs li a,.ui-tabs .ui-tabs-nav li a{padding:.1em .5em}
.input-fluid{width:90%}
}
@media only screen and (min-width:305px) and (max-width:341px){#oh:after{content:"(min-width: 305px) and (max-width: 341px)"}
}
@media only screen and (min-width:342px) and (max-width:479px){#oh:after{content:"(min-width: 342px) and (max-width: 479px)"}
.input-fluid{width:75%}
}
@media (max-width:979px){.navbar-fixed-bottom,.navbar-fixed-top{position:fixed;margin-left:0;margin-right:0}
}
@media only screen and (max-width:608px){#searchsubmit,.actions .label{font-weight:700}
fieldset.rows label{display:block;float:none;text-align:left}
fieldset.rows li{padding-bottom:.5em}
.navbar-inner,body{padding:0}
fieldset.rows .hint,fieldset.rows ol{margin-left:0}
.tdlabel{display:inline}
.navbar-fixed-top,.navbar-static-top{margin:0}
#remove-selected,#selections-toolbar,.checkall,.clearall,.highlight_controls,.list-actions,.selectcol{display:none}
.table td.bibliocol{padding-left:1.3em}
.actions{display:block}
.actions #login4tags,.actions a{background-color:#F2F2EF;border:1px solid #DDD;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-weight:700;display:block;font-size:120%;margin:2px 0}
.actions .label{display:block}
.actions #login4tags{margin-right:1em}
#opac-main-search .input-append,#opac-main-search .librarypulldown .transl1,#opac-main-search button,#opac-main-search input,#opac-main-search select{display:block;width:97%;max-width:100%;margin:.5em 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
#opac-main-search .input-append{margin:0;width:100%}
#opac-main-search .librarypulldown .transl1{width:94.5%}
#toolbar .resort{font-size:14px;max-width:100%;margin:.5em 0;padding:4px 6px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.mastheadsearch{margin:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.main{margin:.5em 0;padding:15px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
.breadcrumb{margin:10px 0}
#moresearches{text-align:center}
#topissues .item-thumbnail,#usersuggestions .item-thumbnail,#usertags .item-thumbnail,.tabs-container .item-thumbnail,.ui-tabs-panel .item-thumbnail{margin:.5em 0 0 .5em}
#topissues .table-bordered,#usersuggestions .table-bordered,#usertags .table-bordered,.tabs-container .table-bordered,.ui-tabs-panel .table-bordered{border:none}
#topissues .table th,#topissues .table thead,#usersuggestions .table th,#usersuggestions .table thead,#usertags .table th,#usertags .table thead,.tabs-container .table th,.tabs-container .table thead,.ui-tabs-panel .table th,.ui-tabs-panel .table thead{display:none}
#topissues .table td,#usersuggestions .table td,#usertags .table td,.tabs-container .table td,.ui-tabs-panel .table td{border-right:1px solid #ddd;border-left:1px solid #ddd;border-top:0;display:block;padding:.2em}
#topissues .table p,#usersuggestions .table p,#usertags .table p,.tabs-container .table p,.ui-tabs-panel .table p{margin-bottom:2px}
#topissues tr,#usersuggestions tr,#usertags tr,.tabs-container tr,.ui-tabs-panel tr{display:block;margin-bottom:.6em}
#topissues tr td:first-child,#usersuggestions tr td:first-child,#usertags tr td:first-child,.tabs-container tr td:first-child,.ui-tabs-panel tr td:first-child{border-top:1px solid #ddd;border-radius:5px 5px 0 0}
#topissues tr td:last-child,#usersuggestions tr td:last-child,#usertags tr td:last-child,.tabs-container tr td:last-child,.ui-tabs-panel tr td:last-child{border-radius:0 0 5px 5px;border-bottom:2px solid #CACACA}
.no-image{display:none}
}
@media only screen and (max-width:700px){#members,#opac-main-search label{display:none}
#logo{background:url(../lib/bootstrap/img/glyphicons-halflings-white.png) 0 -24px no-repeat;margin:14px 14px 0;width:14px}
#logo a{padding:14px 0 0;width:14px}
#user-menu-trigger{display:inline;margin-right:12px}
#members{clear:both}
#members li{padding-right:20px;text-align:right;border-bottom:1px solid #555}
#members li:first-child{border-top:1px solid #555}
#members li:last-child{border-bottom:none}
#members .nav,#members .nav.pull-right,#members .nav>li{float:none}
#members .divider-vertical{border:0;height:0;margin:0}
}
@media only screen and (min-width:480px) and (max-width:608px){#oh:after{content:" Between 480 pixels and 608 pixels. "}
.input-fluid{width:75%}
}
@media only screen and (min-width:608px){#views{border-bottom:1px solid #D6D6D6;margin:0;padding:0;white-space:nowrap}
.view{border-radius:0;border-right-width:0;border-top-width:0;border-bottom-width:0}
.current-view{border:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
}
@media only screen and (min-width:608px) and (max-width:767px){#oh:after{content:" Between 608 pixels and 767 pixels. "}
.main{padding:.8em 20px}
.breadcrumb{margin:10px 0}
.navbar-static-bottom{margin-left:-20px;margin-right:-20px}
.row-fluid input.span6{width:48.9362%}
}
@media only screen and (max-width:767px){#menu li a,a.title{font-size:120%}
#userresults{margin:0 -20px}
#top-pages,.breadcrumb,.menu-collapse{display:none}
#menu,#search-facets{margin-bottom:.5em}
#menu h4,#search-facets h4{display:block;margin:0;padding:0}
#menu h4 a,#search-facets h4 a{-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;border-bottom:0;font-weight:400;padding:.7em .2em}
#menu ul,#search-facets ul{padding:0}
#menu li a{-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border:0;display:block;text-decoration:none;border-bottom:1px solid #D8D8D8;margin:0}
#menu li.active a{border-top:1px solid #D8D8D8;border-right-width:1px}
#menu li:last-child a{-webkit-border-radius:0 0 7px 7px;-moz-border-radius:0 0 7px 7px;border-radius:0 0 7px 7px}
#search-facets li{padding:.4em}
#search-facets h5{margin:.2em}
#menu h4 a.menu-open,#search-facets h4 a.menu-open{-webkit-border-radius:7px 7px 0 0;-moz-border-radius:7px 7px 0 0;border-radius:7px 7px 0 0;border-bottom:1px solid #D8D8D8}
}
@media only screen and (max-width:800px){.cartlabel,.listslabel{display:none}
.navbar .divider-vertical{margin:0 2px}
.navbar #members .divider-vertical{margin:0 9px}
}
@media only screen and (min-width:768px){.main{margin-left:20px;margin-right:20px}
#menu{border:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;border-right:1px solid #D8D8D8}
#menu h4{display:none}
#menu ul{padding:1em 0}
}
@media only screen and (min-width:768px) and (max-width:984px){#oh:after{content:" Between 768 and 984 pixels. "}
.librarypulldown .transl1{width:38%}
}
@media only screen and (min-width:984px){#oh:after{content:" Above 984 pixels. "}
.librarypulldown .transl1{width:53%}
}
@media only screen and (max-width:1040px){.pg_menu li a{float:none;text-align:left}
.pg_menu li.back_results a{border:1px solid #D0D0D0;border-width:1px 0}
#ulactioncontainer{min-width:0}
}

